@(title: String)

@import play.Play

        <title>@title</title>
        @if(Play.application().isProd()) {
        <link rel="stylesheet" media="screen" href="@routes.Assets.at("bootstrap/css/bootstrap.min.css")"/>
        <link rel="stylesheet" media="screen" href="@routes.Assets.at("stylesheets/main.css")">
        <script src="@routes.Assets.at("javascripts/jquery-2.0.3.min.js")" type="text/javascript"></script>
        <script src="@routes.Assets.at("bootstrap/js/bootstrap.min.js")" type="text/javascript"></script>
        <script src="@routes.Assets.at("javascripts/shotgun.min.js")" type="text/javascript"></script>
        } else {
        <link rel="stylesheet" media="screen" href="@routes.Assets.at("bootstrap/css/bootstrap.css")"/>
        <link rel="stylesheet" media="screen" href="@routes.Assets.at("stylesheets/main.css")">
        <script src="@routes.Assets.at("javascripts/jquery-2.0.3.js")" type="text/javascript"></script>
        <script src="@routes.Assets.at("bootstrap/js/bootstrap.js")" type="text/javascript"></script>
        <script src="@routes.Assets.at("javascripts/shotgun.js")" type="text/javascript"></script>

        }
        <script src="@routes.Assets.at("javascripts/directorydisplay.js")" type="text/javascript"></script>
        <script src="@routes.Assets.at("javascripts/SIPml-api.js")" type="text/javascript"></script>
        <script src="@routes.Assets.at("javascripts/cti.js")" type="text/javascript"></script>
        <script src="@routes.Assets.at("javascripts/callback.js")" type="text/javascript"></script>
        <script src="@routes.Assets.at("javascripts/membership.js")" type="text/javascript"></script>
        <script src="@routes.Assets.at("javascripts/xc_webrtc.js")" type="text/javascript"></script>
        <script src="@routes.Assets.at("javascripts/jquery-ui-1.10.2.custom.min.js")" type="text/javascript"></script>
        <script src="@routes.Assets.at("javascripts/angular.js")" type="text/javascript"></script>

